---
layout: handbook-page-toc
title: "GitLab Korea Limited Benefits"
description: "Discover GitLab's benefits for team members in Korea"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

----

## Medical

GitLab does not plan to offer Private Health Insurance at this time because all the Korean team members will be covered by a statutory benefit known as National Health Insurance (NHI). This health insurance scheme covers all the team members and their family members.

## Pension

GitLab does not plan to offer pension benefit at this time as team members registered to the Korea's Social Security Program are also registered with the [National Pension Scheme](https://www.nps.or.kr/jsppage/english/research/research_01.jsp). 

## Life Insurance

GitLab does not plan to offer life insurance at this time as team members can access the benefits from Social insurance system.

## GitLab Korea LTD Parental Leave

### Statutory Leave Entitlement

**Maternity Leave:** Team member can take up to 90 days (120 days in case of multiple births). The start date can be agreed by the employer and team member, however 45 (60 in the case of multiple births) calendar days of leave must be taken immediately after the date of delivery. 

Maternity leave should be granted even in the case of miscarriage or stillbirth as follows: 
* within 11 weeks into pregnancy: Five days of leave from the date of miscarriage or stillbirth 
* 12-15 weeks into pregnancy: 10 days’ leave from the miscarriage or stillbirth date 
* 16-21 weeks into pregnancy: 30 days’ leave from the miscarriage or stillbirth date 
* 22-27 weeks into pregnancy: 60 days’ leave from the miscarriage or stillbirth date 
* 28+ weeks into pregnancy: 90 days’ leave from the miscarriage or stillbirth date

**Paternity Leave:** Team members can take 10 days of Paternity Leave after the delivery date. The Paternity Leave can be used within 90 days after the delivery date and this leave can be used separately, split into a maximum of two periods. 

**Parental Leave (Child Care Leave):** Parents who have worked for an employer for more than one year may be eligible for parental leave. 
* Such leave applies to parents whose children are under six years old 
* Each parent is eligible for up to one year of leave 
* Parents cannot take leave at the same time 
* The parent is entitled to 40% of his/her monthly income from Employment Insurance Fund

### Maternity Leave Payment

The first 60 days (75 days in case of multiple births) are calculated based on the regular wage by the employer and the remaining 30 days are covered by the Employment Insurance Fund. If you are [eligible](https://about.gitlab.com/handbook/total-rewards/benefits/general-and-entity-benefits/#parental-leave), GitLab will supplement insurance payments to ensure you receive 100% pay for up to 16 weeks of your Parental Leave.

### Paternity Leave Payment

If you are [eligible](https://about.gitlab.com/handbook/total-rewards/benefits/general-and-entity-benefits/#parental-leave), you will receive 100% paid Parental Leave from GitLab for up to 16 weeks.

### Applying for Parental Leave in Korea

To initiate your parental leave, submit your time off by selecting the `Parental Leave` category in Time Off by Deel at least 30 days before your leave starts. Please familiarize yourself with [GitLab's Parental Leave policy](/handbook/total-rewards/benefits/general-and-entity-benefits/#parental-leave).






